# TimetableArrivalDeparture Struct Reference

Container for the arrival/departure dates of a vehicle. More...

## Data Fields
Ticks | arrival
| The arrival time.
Ticks | departure
| The departure time.

## Detailed Description

Container for the arrival/departure dates of a vehicle.

Definition at line 51 of file timetable_gui.cpp.

The documentation for this struct was generated from the following file:

- src/timetable_gui.cpp